Login
[x]
Log in using an account from:
Fedora Account System
Red Hat Associate
Red Hat Customer
Or login using a Red Hat Bugzilla account
Forgot Password
Login:
Hide Forgot
Create an Account
Red Hat Bugzilla – Attachment 682232 Details for
Bug 901467
ABRT 2.0.20 fc18 - gui is not responding
[?]
New
Simple Search
Advanced Search
My Links
Browse
Requests
Reports
Current State
Search
Tabular reports
Graphical reports
Duplicates
Other Reports
User Changes
Plotly Reports
Bug Status
Bug Severity
Non-Defaults
|
Product Dashboard
Help
Page Help!
Bug Writing Guidelines
What's new
Browser Support Policy
5.0.4.rh83 Release notes
FAQ
Guides index
User guide
Web Services
Contact
Legal
This site requires JavaScript to be enabled to function correctly, please enable it.
abrt-gui -v when trying to repport two bugs
abrt.txt (text/plain), 20.66 KB, created by
jibecfed
on 2013-01-18 09:32:45 UTC
(
hide
)
Description:
abrt-gui -v when trying to repport two bugs
Filename:
MIME Type:
Creator:
jibecfed
Created:
2013-01-18 09:32:45 UTC
Size:
20.66 KB
patch
obsolete
>Initializing inotify >Adding inotify watch to glib main loop >adding: /var/spool/abrt/ccpp-2013-01-17-19:27:11-1683 >adding: /var/spool/abrt/pyhook-2013-01-18-09:51:14-3802 >added: /var/spool/abrt/ccpp-2013-01-17-19:27:11-1683 >added: /var/spool/abrt/pyhook-2013-01-18-09:51:14-3802 >Unlocked '/home/jb/.cache/abrt/spool/pyhook-2013-01-18-09:51:14-3802/.lock' >added: /home/jb/.cache/abrt/spool/pyhook-2013-01-18-09:51:14-3802 >Adding 'abrt-action-save-package-data' >Adding 'if [ -f uid ]; then getent passwd "`cat uid`" | cut -d: -f1 >username; fi' >Adding 'report-gtk -x -- "$DUMP_DIR"' >Adding 'reporter-bugzilla -b \ > -F /etc/libreport/plugins/bugzilla_format_libreport.conf' >Adding 'if grep '^TracerPid:[[:space:]]*[123456789]' proc_pid_status >/dev/null 2>&1; then > # We see 'TracerPid: <nonzero>" in /proc/PID/status > # Process is ptraced (gdb, strace, ltrace) > # Debuggers have wide variety of bugs where they leak SIGTRAP > # to traced process and nuke it. Ignore this crash. > echo "The crashed process was ptraced - not saving the crash" > exit 1 # abrt will remove the problem directory > fi > if grep -q ^ABRT_IGNORE_ALL=1 environ \ > || grep -q ^ABRT_IGNORE_CCPP=1 environ \ > ; then > echo "ABRT_IGNORE variable is 1 - not saving the crash" > # abrtd will delete the problem directory when we exit nonzero: > exit 1 > fi > # Try generating backtrace, if it fails we can still use > # the UUID generated by abrt-action-analyze-c > abrt-action-generate-core-backtrace > abrt-action-analyze-c && > abrt-action-list-dsos -m maps -o dso_list && > ( > # Try to save relevant log lines. > # Can't do it as analyzer step, non-root can't read log. > # It's not an error if /var/log/messages isn't readable: > test -f /var/log/messages || exit 0 > test -r /var/log/messages || exit 0 > executable=`cat executable` && > base_executable=${executable##*/} && > log=`grep -F -e "$base_executable" /var/log/messages | tail -99` && > if test -n "$log"; then > printf "%s\n" "$log" >var_log_messages > # echo "Element 'var_log_messages' saved" > fi > )' >Adding '# > # Where is X session error log - traditional or new location? > # > xsession_errors=~/.xsession-errors > test -f "$xsession-errors" || xsession_errors=~/cache/gdm/session.log > # > # We do not want to abort further processing, > # thus we do not fail (exit with nonzero) if the file isn't there: > test -f "$xsession-errors" || { echo "No ~/.xsession-errors"; exit 0; } > test -r "$xsession-errors" || { echo "Can't read ~/.xsession-errors"; exit 0; } > executable=`cat executable` && > base_executable=${executable##*/} && > grep -F -e "$base_executable" "$xsession-errors" | tail -999 >xsession_errors && > echo "Element 'xsession_errors' saved"' >Adding 'abrt-action-analyze-core --core=coredump -o build_ids && > /usr/libexec/abrt-action-install-debuginfo-to-abrt-cache --size_mb=4096 && > abrt-action-generate-backtrace && > abrt-action-analyze-backtrace && > ( > bug_id=$(reporter-bugzilla -h `cat duphash`) && > if test -n "$bug_id"; then > abrt-bodhi -r -b $bug_id > fi > )' >Adding 'abrt-dedup-client > test -f component || abrt-action-save-package-data > component="`cat component`" > format="bugzilla_format.conf" > test -f "/etc/libreport/plugins/bugzilla_format_$component.conf" \ > && format="bugzilla_format_$component.conf" > reporter-bugzilla -b \ > -c /etc/libreport/plugins/bugzilla.conf \ > -F "/etc/libreport/plugins/$format"' >Adding '/usr/libexec/abrt-action-ureport' >Adding 'reporter-ureport -r' >Adding 'abrt-action-perform-ccpp-analysis' >Adding 'report-gtk -e report_uReport -e analyze_CCpp -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"' >Adding 'abrt-retrace-client batch --dir "$DUMP_DIR" --status-delay 10 && > abrt-action-analyze-backtrace && > ( > bug_id=$(reporter-bugzilla -h `cat duphash`) && > if test -n "$bug_id"; then > abrt-bodhi -r -b $bug_id > fi > )' >Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \ > string:"`cat package`" string:"$DUMP_DIR" string:"`cat uid`"' >Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \ > string:"`cat package`" string:"$DUMP_DIR"' >Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \ > string:"`cat package`" string:"$DUMP_DIR" string:"`cat uid`"' >Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \ > string:"`cat package`" string:"$DUMP_DIR"' >Adding '# assumption: gconftool-2 is present because libgconf is > executable=`cat executable` && > gconfdir="/apps/${executable##*/}" && > { > gconftool-2 --dir-exists=$gconfdir || > { echo "GConf directory $gconfdir does not exist"; exit 0; } > } && > gconftool-2 --recursive-list $gconfdir >gconf_subtree && > echo "Element 'gconf_subtree' saved"' >Adding '# >> instead of > is due to bugzilla.redhat.com/show_bug.cgi?id=854266 > abrt-action-analyze-oops && > dmesg >>dmesg && > abrt-action-generate-core-backtrace > abrt-action-save-kernel-data' >Adding 'reporter-bugzilla -b \ > -F /etc/libreport/plugins/bugzilla_format_kernel.conf' >Adding '/usr/libexec/abrt-action-ureport' >Adding 'reporter-ureport -r' >Adding 'report-gtk -e report_uReport -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"' >Adding 'cat /proc/mdstat >> mdstat_data > echo "Saved output of /proc/mdstat"' >Adding 'reporter-print -o "${Logger_Log_File:-/tmp/abrt.log}" -a "${Logger_Append:-no}" -r' >Adding '# (For now this has no effect since python hook doesn't save environ) > if grep -q ^ABRT_IGNORE_ALL=1 environ \ > || grep -q ^ABRT_IGNORE_PYTHON=1 environ \ > ; then > echo "ABRT_IGNORE variable is 1 - not saving the crash" > # abrtd will delete the problem directory when we exit nonzero: > exit 1 > fi > abrt-action-analyze-python > abrt-action-generate-core-backtrace' >Adding 'test -f component || abrt-action-save-package-data > reporter-bugzilla -b \ > -c /etc/libreport/plugins/bugzilla.conf > # TODO? -F /etc/libreport/plugins/bugzilla_format_python.conf' >Adding '/usr/libexec/abrt-action-ureport' >Adding 'reporter-ureport -r' >Adding 'report-gtk -e report_uReport -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"' >Adding 'which skdump >/dev/null 2>&1 || exit 0 > for f in /dev/[sh]d[a-z]; do > test -e "$f" || continue > skdump "$f" > echo > done >smart_data' >Adding 'which skdump >/dev/null 2>&1 || exit 0 > for f in /dev/[sh]d[a-z]; do > test -e "$f" || continue > skdump "$f" > echo > done >smart_data' >Adding 'which skdump >/dev/null 2>&1 || exit 0 > for f in /dev/[sh]d[a-z]; do > test -e "$f" || continue > skdump "$f" > echo > done >smart_data' >Adding 'which smoltSendProfile >/dev/null 2>&1 || { > echo "Smolt package not installed, can't save profile" > exit 0 > } > if smoltSendProfile -p >smolt_data 2>&1; then > echo "Smolt profile successfully saved" > else > # Don't fail because this event is executed in every reporting process > # and smolt profile is not so important item to break reporting > echo "Can't save smolt profile" > fi' >Adding '# there has to be a comment here, otherwise > # the next line is interpreted as a condition > vimrc=~/.vimrc > gvimrc=~/.gvimrc > saved=none > if [ -r $vimrc -a -f $vimrc ]; then > cp $vimrc user_vimrc || exit $? > saved="$saved, user_vimrc" > else > echo "File $vimrc not found" > fi > if [ -r $gvimrc -a -f $gvimrc ]; then > cp $gvimrc user_gvimrc || exit $? > saved="$saved, user_gvimrc" > else > echo "File $gvimrc not found" > fi > echo "Elements saved: ${saved#none, }"' >Adding '# there has to be a comment here, otherwise > # the next line is interpreted as a condition > vimrc=/etc/vimrc > gvimrc=/etc/gvimrc > saved=none > if [ -r $vimrc -a -f $vimrc ]; then > cp $vimrc system_vimrc || exit $? > saved="$saved, system_vimrc" > else > echo "File $vimrc not found" > fi > if [ -r $gvimrc -a -f $gvimrc ]; then > cp $gvimrc system_gvimrc || exit $? > saved="$saved, system_gvimrc" > else > echo "File $gvimrc not found" > fi > echo "Elements saved: ${saved#none, }"' >Adding 'abrt-action-analyze-vmcore > abrt-action-generate-core-backtrace' >Adding 'reporter-kerneloops' >Adding '# Blacklist known binary-only modules. > # Generate duplicate detection hashes. > abrt-action-analyze-xorg' >Adding 'reporter-bugzilla -b > # TODO? -F /etc/libreport/plugins/bugzilla_format_xorg.conf' >Adding 'report-gtk -e report_Bugzilla -- "$DUMP_DIR"' >Adding 'report-gtk -e report_Bugzilla -- "$DUMP_DIR"' >Executing 'report-gtk -e report_uReport -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"' >Executing: /bin/sh -c report-gtk -e report_uReport -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR" >loading event: '/etc/libreport/events/analyze_RetraceServer.xml' >loading event: '/etc/libreport/events/post_report.xml' >loading event: '/etc/libreport/events/collect_xsession_errors.xml' >loading event: '/etc/libreport/events/collect_vimrc_user.xml' >loading event: '/etc/libreport/events/collect_vimrc_system.xml' >loading event: '/etc/libreport/events/collect_Smolt.xml' >loading event: '/etc/libreport/events/collect_GConf.xml' >loading event: '/etc/libreport/events/analyze_LocalGDB.xml' >loading event: '/etc/libreport/events/analyze_CCpp.xml' >loading event: '/etc/libreport/events/analyze_VMcore.xml' >loading event: '/etc/libreport/events/report_Logger.xml' >loading event: '/etc/libreport/events/report_Bugzilla.xml' >loading event: '/etc/libreport/events/report_uReport.xml' >loading event: '/etc/libreport/events/report_Kerneloops.xml' >Adding 'abrt-action-save-package-data' >Adding 'if [ -f uid ]; then getent passwd "`cat uid`" | cut -d: -f1 >username; fi' >Adding 'report-gtk -x -- "$DUMP_DIR"' >Adding 'reporter-bugzilla -b \ > -F /etc/libreport/plugins/bugzilla_format_libreport.conf' >Adding 'if grep '^TracerPid:[[:space:]]*[123456789]' proc_pid_status >/dev/null 2>&1; then > # We see 'TracerPid: <nonzero>" in /proc/PID/status > # Process is ptraced (gdb, strace, ltrace) > # Debuggers have wide variety of bugs where they leak SIGTRAP > # to traced process and nuke it. Ignore this crash. > echo "The crashed process was ptraced - not saving the crash" > exit 1 # abrt will remove the problem directory > fi > if grep -q ^ABRT_IGNORE_ALL=1 environ \ > || grep -q ^ABRT_IGNORE_CCPP=1 environ \ > ; then > echo "ABRT_IGNORE variable is 1 - not saving the crash" > # abrtd will delete the problem directory when we exit nonzero: > exit 1 > fi > # Try generating backtrace, if it fails we can still use > # the UUID generated by abrt-action-analyze-c > abrt-action-generate-core-backtrace > abrt-action-analyze-c && > abrt-action-list-dsos -m maps -o dso_list && > ( > # Try to save relevant log lines. > # Can't do it as analyzer step, non-root can't read log. > # It's not an error if /var/log/messages isn't readable: > test -f /var/log/messages || exit 0 > test -r /var/log/messages || exit 0 > executable=`cat executable` && > base_executable=${executable##*/} && > log=`grep -F -e "$base_executable" /var/log/messages | tail -99` && > if test -n "$log"; then > printf "%s\n" "$log" >var_log_messages > # echo "Element 'var_log_messages' saved" > fi > )' >Adding '# > # Where is X session error log - traditional or new location? > # > xsession_errors=~/.xsession-errors > test -f "$xsession-errors" || xsession_errors=~/cache/gdm/session.log > # > # We do not want to abort further processing, > # thus we do not fail (exit with nonzero) if the file isn't there: > test -f "$xsession-errors" || { echo "No ~/.xsession-errors"; exit 0; } > test -r "$xsession-errors" || { echo "Can't read ~/.xsession-errors"; exit 0; } > executable=`cat executable` && > base_executable=${executable##*/} && > grep -F -e "$base_executable" "$xsession-errors" | tail -999 >xsession_errors && > echo "Element 'xsession_errors' saved"' >Adding 'abrt-action-analyze-core --core=coredump -o build_ids && > /usr/libexec/abrt-action-install-debuginfo-to-abrt-cache --size_mb=4096 && > abrt-action-generate-backtrace && > abrt-action-analyze-backtrace && > ( > bug_id=$(reporter-bugzilla -h `cat duphash`) && > if test -n "$bug_id"; then > abrt-bodhi -r -b $bug_id > fi > )' >Adding 'abrt-dedup-client > test -f component || abrt-action-save-package-data > component="`cat component`" > format="bugzilla_format.conf" > test -f "/etc/libreport/plugins/bugzilla_format_$component.conf" \ > && format="bugzilla_format_$component.conf" > reporter-bugzilla -b \ > -c /etc/libreport/plugins/bugzilla.conf \ > -F "/etc/libreport/plugins/$format"' >Adding '/usr/libexec/abrt-action-ureport' >Adding 'reporter-ureport -r' >Adding 'abrt-action-perform-ccpp-analysis' >Adding 'report-gtk -e report_uReport -e analyze_CCpp -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"' >Adding 'abrt-retrace-client batch --dir "$DUMP_DIR" --status-delay 10 && > abrt-action-analyze-backtrace && > ( > bug_id=$(reporter-bugzilla -h `cat duphash`) && > if test -n "$bug_id"; then > abrt-bodhi -r -b $bug_id > fi > )' >Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \ > string:"`cat package`" string:"$DUMP_DIR" string:"`cat uid`"' >Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \ > string:"`cat package`" string:"$DUMP_DIR"' >Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \ > string:"`cat package`" string:"$DUMP_DIR" string:"`cat uid`"' >Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \ > string:"`cat package`" string:"$DUMP_DIR"' >Adding '# assumption: gconftool-2 is present because libgconf is > executable=`cat executable` && > gconfdir="/apps/${executable##*/}" && > { > gconftool-2 --dir-exists=$gconfdir || > { echo "GConf directory $gconfdir does not exist"; exit 0; } > } && > gconftool-2 --recursive-list $gconfdir >gconf_subtree && > echo "Element 'gconf_subtree' saved"' >Adding '# >> instead of > is due to bugzilla.redhat.com/show_bug.cgi?id=854266 > abrt-action-analyze-oops && > dmesg >>dmesg && > abrt-action-generate-core-backtrace > abrt-action-save-kernel-data' >Adding 'reporter-bugzilla -b \ > -F /etc/libreport/plugins/bugzilla_format_kernel.conf' >Adding '/usr/libexec/abrt-action-ureport' >Adding 'reporter-ureport -r' >Adding 'report-gtk -e report_uReport -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"' >Adding 'cat /proc/mdstat >> mdstat_data > echo "Saved output of /proc/mdstat"' >Adding 'reporter-print -o "${Logger_Log_File:-/tmp/abrt.log}" -a "${Logger_Append:-no}" -r' >Adding '# (For now this has no effect since python hook doesn't save environ) > if grep -q ^ABRT_IGNORE_ALL=1 environ \ > || grep -q ^ABRT_IGNORE_PYTHON=1 environ \ > ; then > echo "ABRT_IGNORE variable is 1 - not saving the crash" > # abrtd will delete the problem directory when we exit nonzero: > exit 1 > fi > abrt-action-analyze-python > abrt-action-generate-core-backtrace' >Adding 'test -f component || abrt-action-save-package-data > reporter-bugzilla -b \ > -c /etc/libreport/plugins/bugzilla.conf > # TODO? -F /etc/libreport/plugins/bugzilla_format_python.conf' >Adding '/usr/libexec/abrt-action-ureport' >Adding 'reporter-ureport -r' >Adding 'report-gtk -e report_uReport -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"' >Adding 'which skdump >/dev/null 2>&1 || exit 0 > for f in /dev/[sh]d[a-z]; do > test -e "$f" || continue > skdump "$f" > echo > done >smart_data' >Adding 'which skdump >/dev/null 2>&1 || exit 0 > for f in /dev/[sh]d[a-z]; do > test -e "$f" || continue > skdump "$f" > echo > done >smart_data' >Adding 'which skdump >/dev/null 2>&1 || exit 0 > for f in /dev/[sh]d[a-z]; do > test -e "$f" || continue > skdump "$f" > echo > done >smart_data' >Adding 'which smoltSendProfile >/dev/null 2>&1 || { > echo "Smolt package not installed, can't save profile" > exit 0 > } > if smoltSendProfile -p >smolt_data 2>&1; then > echo "Smolt profile successfully saved" > else > # Don't fail because this event is executed in every reporting process > # and smolt profile is not so important item to break reporting > echo "Can't save smolt profile" > fi' >Adding '# there has to be a comment here, otherwise > # the next line is interpreted as a condition > vimrc=~/.vimrc > gvimrc=~/.gvimrc > saved=none > if [ -r $vimrc -a -f $vimrc ]; then > cp $vimrc user_vimrc || exit $? > saved="$saved, user_vimrc" > else > echo "File $vimrc not found" > fi > if [ -r $gvimrc -a -f $gvimrc ]; then > cp $gvimrc user_gvimrc || exit $? > saved="$saved, user_gvimrc" > else > echo "File $gvimrc not found" > fi > echo "Elements saved: ${saved#none, }"' >Adding '# there has to be a comment here, otherwise > # the next line is interpreted as a condition > vimrc=/etc/vimrc > gvimrc=/etc/gvimrc > saved=none > if [ -r $vimrc -a -f $vimrc ]; then > cp $vimrc system_vimrc || exit $? > saved="$saved, system_vimrc" > else > echo "File $vimrc not found" > fi > if [ -r $gvimrc -a -f $gvimrc ]; then > cp $gvimrc system_gvimrc || exit $? > saved="$saved, system_gvimrc" > else > echo "File $gvimrc not found" > fi > echo "Elements saved: ${saved#none, }"' >Adding 'abrt-action-analyze-vmcore > abrt-action-generate-core-backtrace' >Adding 'reporter-kerneloops' >Adding '# Blacklist known binary-only modules. > # Generate duplicate detection hashes. > abrt-action-analyze-xorg' >Adding 'reporter-bugzilla -b > # TODO? -F /etc/libreport/plugins/bugzilla_format_xorg.conf' >Adding 'report-gtk -e report_Bugzilla -- "$DUMP_DIR"' >Adding 'report-gtk -e report_Bugzilla -- "$DUMP_DIR"' >Executing 'report-gtk -e report_uReport -e analyze_CCpp -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"' >Executing: /bin/sh -c report-gtk -e report_uReport -e analyze_CCpp -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR" >loading event: '/etc/libreport/events/analyze_RetraceServer.xml' >loading event: '/etc/libreport/events/post_report.xml' >loading event: '/etc/libreport/events/collect_xsession_errors.xml' >loading event: '/etc/libreport/events/collect_vimrc_user.xml' >loading event: '/etc/libreport/events/collect_vimrc_system.xml' >loading event: '/etc/libreport/events/collect_Smolt.xml' >loading event: '/etc/libreport/events/collect_GConf.xml' >loading event: '/etc/libreport/events/analyze_LocalGDB.xml' >loading event: '/etc/libreport/events/analyze_CCpp.xml' >loading event: '/etc/libreport/events/analyze_VMcore.xml' >loading event: '/etc/libreport/events/report_Logger.xml' >loading event: '/etc/libreport/events/report_Bugzilla.xml' >loading event: '/etc/libreport/events/report_uReport.xml' >loading event: '/etc/libreport/events/report_Kerneloops.xml'
You cannot view the attachment while viewing its details because your browser does not support IFRAMEs.
View the attachment on a separate page
.
View Attachment As Raw
Actions:
View
Attachments on
bug 901467
: 682232 |
682391
|
682967
|
682968
|
686164
|
686167
|
686171